<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="产品管理ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAQ7SURB
        VFhH1ddrbBRVFMBxWlKMEEq7bU1IJGqCxlfoi4pRPxBNMCQmiom1QGqQYpVQtLNb5CndXYmGbxqJ0Q9q
        iMagW61VICEaArZbbRdol2Dw0QQ1AhbBR5QYlTL+z8zc6Z3hbndp/OKHHztz7jnnHmZ2Z9Iptm1ftpq+
        VClewFmMYoMprxDGYC5sVIKVOIILsD1/4mPcb6qbiDEYRuOpaMHXUJuKEZwKxWS4pTD2CjMGFWmCR/AF
        9E0+xeKadFcRn9OxGt9AzzmKZhSZeivGoKCwCVnoTdO4z5Rf3Zuaxtpj+NLLVY5hRW1vaqqp7pIAyUuQ
        8YqVQTwQzjWZ596uRyEb6z2OozmcHzghIakVXIQM8pCeU6iadKqYWrl9/fgbqm/gCgaL+lIntcRd+tpk
        0ecu6F/UZ/T1YHK6a4eWOAa59I16TqGoW4AeqH42/Y/XDXRfrecFikRt/3tr6wc/GKpNd40X9qUO4+Fw
        rgl5dejy6tTGJxqG9zS32HZxON8/qEhEF1bEreGyTW0HKrd1bK4+uMuqz/QMUqwPIr/xJr2BQnwe3vby
        1ManG4Z2r7557xtlM2OtjZG4lWGfLBapOuefSCJaRPAr2I64ZTNIpvLZjsdrP3u/lSsSHmQIy1GFauyE
        fGnV+rn5hz6MNQztmTWjveXeSKc17Pd2jcB5PrgDxKPTCIziAn6EPsh+BmmsH+hurhtgkPFNxPnQ+R9c
        tc6Fo5lZ09tW3B7pbO/1e7n8PWTP8ACy8VhF0rqRz1acwPggG9f0VG1bt2j+4Y+W1n3efSi8MV+u7ff8
        mo1c0br8lsjW9t1+res7PEHvm/gcQ84BbJKukxjHV6Id3ztx4QzS9lbVc0/fseDYvno2lkfwssVjI6XF
        y5bMiWx96k0/13USHZjh9Exa13rxCQe4XmKKFCOGH5x1EbcuckXWq5zyLU+uIS7/M7Wx9NqAmYFe9Fbr
        BQ+gSDOsh9xHtdGdkFumzn9BJ8qNPfIMcNpZzDGAQs5V+NbJTUSfh1wdOZbBrjHVKLkHSDgDnHIW8wwg
        yPvEa/QSEt7xEVOu7r8c4IDX6EXIJZfjrClXl2+Agm6BIO+g10gf4KgpV/e/GWCuXmRC3mQHmOvlXjJA
        CUH355W0ZutFJuRNdoDZXu4ZBiiRmLMQicekqbylZPFllOmFYaxf9gCsR/CKl5uVPSWuJzR5i0IeSpth
        HIR4wQMQL8cWnPHyhP9KDyevwk9aogyyCYFBOM87QEXCKiW2Ee4T1nUWq/Q8/0AhoRLyhPsdqjAwCJ/7
        vbg+wLC3Ju+OdXCfK67z2I4qfS8RONGRPAfypPsLqpH8UqLo984DVwBrMf72dF9QryLnI9oY1FF8A3ZC
        NdXtQDIUU97BraaeOmPQRJrhdfwG2eAfPIi7oa6SXOp3cZuph4kxOBGar8Q5+H83cPwafkZMz83PnvIv
        dCSkSnb4fUMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="流程管理ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAALhSURB
        VFhHxdZPbExRFMfxUiqItCT1t7FigU2FzFTYSZVUhIVEJBLKSkJjEhtLkViISBrKwp+FTSWdLmyIhmAh
        NCL1J6R9wxJh4W+FKON72vvGebfnzgxtWXyavHN/59w3rzPvvYp8Pv9fmcVS0tmoARfQ65yTmpUtxSwW
        w0b7kQ9otXqKMYshbLDB29Cy3uoNMYshDL/lbWa5bfWGmMUQhr/zNrO8R7XVbzGLPgYuxBn8hLWp9gWz
        rTkWs6gxrAUf3PByRKlsf6U1y2IWYww7pgafxwl1HHIoOSM3RR/7zKJgUJsbKJe9RdW7Xd1yrSGbm6Sy
        8/AQZ+OazyzSsBMy8DuakmvPK6kdwVuXEW9cbXIyG61x62K3XouNKHDJ5hAecE17/PVYQzaayfrqYbka
        KyNY3+5myZezzl9PHAhCx13DFX/tbzHrspt52l9LHPBJqgl9gvzf6/XaaDBrEQYxkMpGs/SaH9wKOdNH
        uj4WmHnDzd6m635oAXahWdfHAjMPQE6gXdcTofHExvKFlRO4ruuJ0Hhi48XuBJ7oeiIkVmSjCYTqkPiy
        jAaz5Ke9EXICvXrtd6grV8XiYfThK+TJJ3e9dbrhT9C7GXfwGT8gJ9DPr21GnBn6w02lhoW7LmDZFzeU
        i56D3gyN23P/0BWOw/J+ZwW15XqDYsiu9HotFyUr4bn4phZCgg8UH1l5clozNHnOzJdwoyoW02NtZiF7
        3+sNaZLwWq8Ycs/azEK2x+sNaZRwLeRJZQW0k9ZmFrKnvF6L7FkbN7SrBctguita5m8UQn4JSr0/tkk2
        bpiGq2rRchNlv/OT3aF6fd2prtxUyRUapvdF0pTBA8ir9Ut0QB5OzxA3y/pRbEE9lmIV9mJTPE+4eide
        4SOkN5PuiCbGmUJYIyRvO0Nn6I7lCsmN5QX0J/G9RuGdMNHfOXzj8Y0oFMMguV03Q96O5Tb9GE8ht9tL
        yKQ7oyqrN8Qs/jv5il/FGDMc7zmuYQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="设备调试ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAOPSURB
        VFhHrZfbbw1RFMY/IsQ1QfokRCQeCK2IJ14kpMKjoBqNVG/aulUl/AUkwl8hggce+AtcE2nRlgcPEkEo
        qu1pe9xK2+P7JrPHPjNreuY0PcnvzJ611/rW2mvO7JmDQqEwI06gvrIa1TWC482WTxZM43S041hVK5ru
        HEdzfyMa80Jj2Ti3xYqZDtOYRhsaaplsogUtBQvOTbah8bAVm4ZptGhHfVULms3EPiqCvpWWhoVptGCL
        71sJLeRraVhEg1YAd4FtncB830G0ob6CwpPxRNMwdQZ1q+I61F5wjzluM5ezRYOfwJXfPP0FdD0Gljm7
        2IPqDc1omGple4+jqSTsQKEdR7f7GtKU9jhzKJezRw55GXVKWEh3D7DUze3E1vmnsX/tOdSs7cShknSQ
        IzgYdVJa0nT6zHXVzQVf4iQw9wdwcyp0YqVd3cASNz9TpCEtaUqbOW7VMZebTwSoiMBM/gA9bNtlVj8j
        FCsNpxdoe7lE0YnD78RsEK48kVwkDKIBmDcBDMWFYoyTryEaWz4B0pKmlSthEE95KzJIwjxL5QlZGKKx
        5RMgLWlauRIG0UtRBg3EhWI8iGI0tn0CpCVNP4cjYRAZC3gUxWhs+wSUXQA/c9Q2X8SgnAK+StPP4Qi+
        BoGVHK4hqwV/sesZNBhMp1NOAYPS5DjQJ2sGgBVBAd+Ai5NAjsOJkL/hcYokxDwyF0Ck5WtPsKjcCHdE
        FfCQBiuoFOUUYMItuRfcqRbz4VBLw9mQjr/AeVY45hxTKOcSjEmT4w4S5FHOz8AieoQiMbh/v3MCKWQu
        gFrvfW0f0yhY8fO4UIzMBVDrha/tYxoFHybX40IxMhdArWu+to9pFKPAwRIPpEwFSIO/9v2+to9pFPqU
        2AsyFcD2v/F145hGwY3jEqd13/LMJGsH+nlM/b9gGvkicdq1n10YT7kU0xagGBfHY463XZWfw5Ew8Nof
        5s4YTLF9Ix+BjdwwzrEQ7WCBPeRhFBfbzOQ7xnudcWe8hQwPAYm/cEUndNjlEumYA3a4uS9AJTtzm0Xl
        w9W9dHMaq2jODXOlN7jBRIl4Kc97CxpijqI/LdFAL4/cFfVMCFrHFRzwHR2vgYphoJrsczaK7iW7+4Dl
        vq+DRVxwnWCOAb4lRy+7kRPfWBZxx+rjyvPfwX8XoX22YBGnqD3KAp69Yi5nL3J6C2zq13PBs80mn7i3
        fADW/bcV8A/Oeg45gZ9N8QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsMenuPTSetting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMhSURBVFhHxc5NSBRhGMDx91CEEARG0CG6egq6FEFd
        CoIi8OKh6BCEsChtRlFhhDVoLJHQBltofm7Luk6uH5l9qFFU9GUJRaeuQRAI3tMWnv7vTjPO7LzObgp2
        +PHuzDzv/h8lIv+V8eVaCjxcHZ5dqVrk8QPiY5oNNAMPpuEytmMG/qhWQCtMdwLNwINpOEIN5lAa1yyY
        7hT5m4GHK/lPldqIbxADC6Y7Hn8z8NAy9LFSzRADC6b5AH8z8HD5/kylvkNKWDDN+ukZUssscMn+UIka
        yDIsmO5o+ltxzt8MLNA8+L4SByERLJTe0e+8GX/T+ZHhrNDFgXdHIGVY0LOa/u3/9nxVC5zPvt0JqYD1
        V+n7/tUssPVLZn/VucybecgKHQ8vkOYsL4aFX+kq6Uy3y5n065WYx6bwAr2c0WIQV6F3vXT2XZfT/a/+
        VRxefGmBLs7lxSClFrs2yM2elJzqfVmpDJQWXqCD02Vjao+Srwn9HIN4po+KTNV5z4sdG+R2V0Iaul9E
        KeAalCu8QIrT5cZTxFN8dk0Sf0r8ca3IxCHv/e/UOrnT0Saxu8/9FvAOt1AD5RdeIMnp0vEk8SSfXE+I
        PyY+QXyc+NgBkZG93vdfySp9boGq73i2CfpcVniBds4lMYjnEfEJ4uPEx4iPEM8Tt3ctzbSrAraj+B8n
        70xHCi+Q4HTEIJ6HxB8QHyU+QnyIuE08R9w/l1BxeP9zIjUZKbxAK2erqod4HhAfJT5MPE/cJp4jniXu
        n2tVZ+D+R9Gx5KNI4QVa1D4UIEUjxIeJDxG3ieeIZ4nfI+7OOOLQ9wPqboxHCi9wSQ1AivLEh4jbxHPE
        s8QzxPuJuzOOOPTdkNrEaKTwAhfUZ0iRTTxHPEs8QzxNvJe4+90Rl7Eafc/ocFs+UniBs2oaUpQlniGe
        Jt5HvJu4+83hxIe36XtGB637kcILNKlmiKePeA/xLuL+902q0Yvbm/U9o/0tg5HCC5xS1ZiDRGiEni3P
        FyjH+dHA2aB24yekxAIa4c6VVxKJ4vyIcTqqcRmjmEU/dsA/U15JJIrx5Voyvlw7ov4AX/KIjpayQK0A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="tsMenuCmdSetting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMhSURBVFhHxc5NSBRhGMDx91CEEARG0CG6egq6FEFd
        CoIi8OKh6BCEsChtRlFhhDVoLJHQBltofm7Luk6uH5l9qFFU9GUJRaeuQRAI3tMWnv7vTjPO7LzObgp2
        +PHuzDzv/h8lIv+V8eVaCjxcHZ5dqVrk8QPiY5oNNAMPpuEytmMG/qhWQCtMdwLNwINpOEIN5lAa1yyY
        7hT5m4GHK/lPldqIbxADC6Y7Hn8z8NAy9LFSzRADC6b5AH8z8HD5/kylvkNKWDDN+ukZUssscMn+UIka
        yDIsmO5o+ltxzt8MLNA8+L4SByERLJTe0e+8GX/T+ZHhrNDFgXdHIGVY0LOa/u3/9nxVC5zPvt0JqYD1
        V+n7/tUssPVLZn/VucybecgKHQ8vkOYsL4aFX+kq6Uy3y5n065WYx6bwAr2c0WIQV6F3vXT2XZfT/a/+
        VRxefGmBLs7lxSClFrs2yM2elJzqfVmpDJQWXqCD02Vjao+Srwn9HIN4po+KTNV5z4sdG+R2V0Iaul9E
        KeAalCu8QIrT5cZTxFN8dk0Sf0r8ca3IxCHv/e/UOrnT0Saxu8/9FvAOt1AD5RdeIMnp0vEk8SSfXE+I
        PyY+QXyc+NgBkZG93vdfySp9boGq73i2CfpcVniBds4lMYjnEfEJ4uPEx4iPEM8Tt3ctzbSrAraj+B8n
        70xHCi+Q4HTEIJ6HxB8QHyU+QnyIuE08R9w/l1BxeP9zIjUZKbxAK2erqod4HhAfJT5MPE/cJp4jniXu
        n2tVZ+D+R9Gx5KNI4QVa1D4UIEUjxIeJDxG3ieeIZ4nfI+7OOOLQ9wPqboxHCi9wSQ1AivLEh4jbxHPE
        s8QzxPuJuzOOOPTdkNrEaKTwAhfUZ0iRTTxHPEs8QzxNvJe4+90Rl7Eafc/ocFs+UniBs2oaUpQlniGe
        Jt5HvJu4+83hxIe36XtGB637kcILNKlmiKePeA/xLuL+902q0Yvbm/U9o/0tg5HCC5xS1ZiDRGiEni3P
        FyjH+dHA2aB24yekxAIa4c6VVxKJ4vyIcTqqcRmjmEU/dsA/U15JJIrx5Voyvlw7ov4AX/KIjpayQK0A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="tsMenuSysSetting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMhSURBVFhHxc5NSBRhGMDx91CEEARG0CG6egq6FEFd
        CoIi8OKh6BCEsChtRlFhhDVoLJHQBltofm7Luk6uH5l9qFFU9GUJRaeuQRAI3tMWnv7vTjPO7LzObgp2
        +PHuzDzv/h8lIv+V8eVaCjxcHZ5dqVrk8QPiY5oNNAMPpuEytmMG/qhWQCtMdwLNwINpOEIN5lAa1yyY
        7hT5m4GHK/lPldqIbxADC6Y7Hn8z8NAy9LFSzRADC6b5AH8z8HD5/kylvkNKWDDN+ukZUssscMn+UIka
        yDIsmO5o+ltxzt8MLNA8+L4SByERLJTe0e+8GX/T+ZHhrNDFgXdHIGVY0LOa/u3/9nxVC5zPvt0JqYD1
        V+n7/tUssPVLZn/VucybecgKHQ8vkOYsL4aFX+kq6Uy3y5n065WYx6bwAr2c0WIQV6F3vXT2XZfT/a/+
        VRxefGmBLs7lxSClFrs2yM2elJzqfVmpDJQWXqCD02Vjao+Srwn9HIN4po+KTNV5z4sdG+R2V0Iaul9E
        KeAalCu8QIrT5cZTxFN8dk0Sf0r8ca3IxCHv/e/UOrnT0Saxu8/9FvAOt1AD5RdeIMnp0vEk8SSfXE+I
        PyY+QXyc+NgBkZG93vdfySp9boGq73i2CfpcVniBds4lMYjnEfEJ4uPEx4iPEM8Tt3ctzbSrAraj+B8n
        70xHCi+Q4HTEIJ6HxB8QHyU+QnyIuE08R9w/l1BxeP9zIjUZKbxAK2erqod4HhAfJT5MPE/cJp4jniXu
        n2tVZ+D+R9Gx5KNI4QVa1D4UIEUjxIeJDxG3ieeIZ4nfI+7OOOLQ9wPqboxHCi9wSQ1AivLEh4jbxHPE
        s8QzxPuJuzOOOPTdkNrEaKTwAhfUZ0iRTTxHPEs8QzxNvJe4+90Rl7Eafc/ocFs+UniBs2oaUpQlniGe
        Jt5HvJu4+83hxIe36XtGB637kcILNKlmiKePeA/xLuL+902q0Yvbm/U9o/0tg5HCC5xS1ZiDRGiEni3P
        FyjH+dHA2aB24yekxAIa4c6VVxKJ4vyIcTqqcRmjmEU/dsA/U15JJIrx5Voyvlw7ov4AX/KIjpayQK0A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="帮助ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAT9SURBVFhHxdZdTFNnGAfwJiRLuN3VkiVeebUrk13t
        isxt2dySLW5kLCZLcB8omftWo3OCKFt0k7nNydhEJ6gDaSdOrQO0Wj5G+SjjG4p8QxXaUigUCpXKf//3
        Tc85bTnF6o0XP845z/O+z/Nw+pZgAPBYyR/ZJvujelInlrCoAVZ4XQvXPEUZdJVGCRFCZKc8eklvfyyu
        ix7g/sqKLuZE43wSTSKbrkUMmK5XT8G8NkCWqVl3EeOZ5Cdk/2VHcW0fbP2TmPAtgHlVILiMAdcsqjrH
        kXetHWJ9mJ3WK/UiMa4NsN/YbAjdX1HxOYmOE4Rzdf2YmAmAuQdaDt1H86Ab311tk3vJSynMxfbQBvi6
        rMnAjSo+FxNfZbMsJoo+rIWlZZypdkDUoSBtZDyyhzbAvguNhiCDAu/3kGw+5J4DY49saTkEU+MgRD1y
        03rGlT7aAHtLGwxcLK4bKERoH5uSBeJxTs+jccCFhn4Xxr3zumuExXvLOHmzB6Im1TOm9NIG2FPSYFi8
        FxLXKsLllhFuFJtX65vw4XhlV+SJl45d60DHmFd3j28hiBweYlGbUhmTPdUBdp+3CRsJ2Tw4Xv+iPNmx
        eu/MyEJZXCOcqOqSlGcxSCeH0Ntr7b4DUZ8cfJY91QF2nasXSgnm/0Ywv3RvFf9iEHnmduVQwT7kVnOt
        Ix554kX8eGVn1D7FbCCIgxxe9KAU0VMd4MuzdUnkJX6fffBzQ6xhz5zyOeK0tXdVPs/cJnNf8cDNcdjY
        vGBqHIDoQT+SNsDnRbUbCAeMjZjlZj3uuQByy+3YW2LD7cmZqJz4w5RtbOLrrZfXyFykpsFJiD5UT9oA
        n56pSSXkV3XCF1iKyzu/CNfsQlRswjfPA9jG3+pfydw6EpWPNOyZhehDbtIG+Ph0dSahuMaB6YWlhI15
        /fjmoh2fnamVCvl101uncPEtij5h2gAfnbJmEoqqe+VvmQiPP4Bvy5ux47RVSmSv2CP6hCWpA2SevLWF
        8GtVh1yUCEvXGLafvCn9Ye3RXRNrZGoWog/5SHsD2363PEfIMTXI15SIszW9+KDgBjJ+s2CUH4XemliN
        A5MQfaiVtAE+LLiRTMFtLOa465UH60Eq2oax9UQlDl9q0s3rKbPdBvsIhaQN8H7+dcFKKG8agHPGn5Ah
        j083Hs++knqIHpQmeqoDpJ+oFNIJO4tr5Gc15p1b0/WOEXxyyoJck41fL5/umkjWnnGI+uSjZNIGePfn
        f4QnqJ9wwdaHYQ6xlt3FVrx6yCRVtA/rrlEMcsBdZ2sgatMexmRPdYB3jpkNg26fuKaR/Gxbhl1gLK4i
        axdeyCrFW0cuoW3UrbtGcepmF0RdclIyY7KnOkDq95cN/a4ZifcXCTsKLfyfwAPG4hKN9eKRjA19ePvo
        FbBmiF5hTOmjDfDG4XJD3+S0xPtk6iC8l1+Buj4nGH8kBdfbIOqEfcFYZB9tgNdyTQbHxLSKz0+TnfDm
        kXIUWjrQfWcKzCWkxuGUZ0TsD8tiPLaHNsDLOWWGnrveKIwlk5EgbPnhCn4yt8DaOw7mV+l0emDi695f
        UotNB41yDwUolXm9+toAL2aXrlqgYO516iYo0o7+ja2/XMPOolvYXlAp7zcdKlPzYYW0Tq+mwJw2wPP7
        /9RdpGA+iTaTkXyEOByUQ8/o1YnENdoAKfvOP6xnwzJoc/h+HemtjUsd4PGB4X/kMUb/ohHSSgAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="关于ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJkSURBVFhHxdXdb0txHAbw/msiEi5E4oIbESEiRJAF
        EaxLdkEiQRCLIt6p6ULU4nWGqbeZuwUTSSP2Zqxb161d33z9nsbzzTlnv/YXtHXxSZ6cfM/zpOdiC4nI
        f2V92EzWh8204EFb10DEiBtSJ+iKJJPJEAT3NJgjjttK6gHdvnHQ8Pugcvx4cES+pXNSKv/8J+hAF3ux
        4R0HDeHY27ghPYPDUiyX6wqd6MaGdxw0tN7oFxibnpNCqVxTYmhcfxWy7cYLneznHmnY19kvkC+WnDyf
        tMJ2E8R+7pGGvdffCOQKJadwl/mcHrabIPZzjzTsib4WyOaLTs8+jMp+8zkB2XYTxH7ukYbd114JzM4X
        GoL93CMNO6+8EMjkCg3Bfu6RhpbLCYF0Nl/Vrqsva7K9Q+znHmnYcfG5wNTcfFUtl0xJDbZ3iP3cIw3b
        zvcJpGZzTtsv9PnYboLYzz3SsPXcU4EfmZwTb//mHe6Rhi1nnwhMzGSdNp/p9bHdBLGfe6Rh0+leAfzZ
        dNl4qsfHdhPEfu6RBpYNpzJO6zse+thugtjPPdKwoeORwJfJGae1J+772G6C2M890rDu5AOB5Pe006rD
        d3xsN0Hs5x5pWHP8nsDniWmnFQdv+dhugtjPPdKw+ki3wKfxqaqWtsdqsr1D7OceaVh56LZAYmhEPo6l
        rBaHozXZ3gF0sp97pGH5gZtxQ47dfSfvRyfrCp3oxoZ3HDQsa49FDIGj3QPm//xXa9mfQAe62IsN7zho
        WNLWCRFDGgTdvnHQsKg1ShEjbkidoAudlX7vOCx40GzWh81kfdg8EvoF4WXl698aVB0AAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>663, 17</value>
  </metadata>
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAZ7SURBVFhH1Zd7TFN3FMdxtqWXN1UhpQUpbaEUqKCgVkRL
        iy8QAXnYIiAP8e0UnU5HdEOZbG6KD3xPdOoyzXQ6l2jUjcwZ3TLN/jBbsrnMzJAtDpI9smXZsiXfnXN7
        O8HW4uufneST/u7vnsfvnt/5PRrwvxKtIzhNa1eu1+QKVzSOwBtas/APw23u43esI6k/PdHYhWVah/BV
        xkIVlp9LRld3Aa7eLcF3f68Q4Tb38TvWYV22kcwfXzS5ymqtTbg2rV2DT3rL8MWf83D5Dyfe/a0Ah361
        o+PnHBFucx+/Yx3WnbolBmzLPiR3jyYah9CaUh2Gs7cn4drvLhz/aQraf7Ri890xfmGdE6TLNmxrcoaC
        fLVIbh9OtA7lNutzQ/FRTxlO9+Zja7cVm+6MfiTY5nTvdHTR9LAv9im59y882rFNQ/FhTymOdDuw8VYW
        Wr7OfCxayfYo+WBfWUtVA2eC58tUHobj3+Th4Lc2rL85EuueEPbRedsm+kwsDeVMVErhvIWLZtX5NHTe
        sqH5egbWfJb+VGBfh2/l4vkLFvBylcL1F142GfUqdHyegxeuZmDlZcuAWOerkJivRFNXqs/3fWkmn/tv
        ToClJhJau7BECitJecDg2DwBFTsSsK4rA89eSPXL3BMm8TerLhzGaQosei/ZS8cXG65koXxbAtfCl1Jk
        t2hyA+3mWeGYvdeIukNJWHjG7JP6t5JgKQuFbXmU+JxVFwbDFAUa30nGvJO0CVWGo6bT4GXnoeGYCVUU
        I7ksHDEOpVUKT3NvF9qsi6Lg2mlAyas6zD1u8qL2SBJSi4NhmCxHZk2E2DeqKhT6PDnqjyYhe/5Q6Oxy
        pBQFo/5Ykpc9U/qaDs6deoylWLzPSOE5A8KVKc0alLcnoGB9HGXCgNo3E/uRuzwaCRRsTH0kVp0bIfal
        0yajy5Wj6oARy89aMKYhUtSxLYv2smcd9l22NQGT1sTwAC5K4TkDip6SzfEo3hQvKhW2DEflHgNm77tH
        Un4QdDY55tLXVe1391lKQxA/QQ5nh158nnMoUdRJKwntZ8sfNGPjcNF3cVs8il6Jh3aicEcKHxAwbKLw
        l3OHAdNfihOVmBkbhqNiux6zduhRQYUTly2nQQio2mcU+xhzYQi0mYMpc+7nanqnsylgyFP+p8MUtbo/
        jJneEkeFqIc6W/mLFN49AFcHDeDFewNgCl8ajpmUmbLXdYgbJ4NxklJse5hNWZq1XYfyre7nmTTHcdky
        6O1uvdLNOjGbfX3yACpoUP0GwFMwi5ZgkTQF91NI2UjOD0asVQbHihhxqphymk/+Qs+zbala1LHMDBMz
        6MsX65W26/pPARdhYRsVyBadTyMmhyt3jAwGe5D4zIPqS35zLPS5AjSjaZAr1V72HnjQ+Ru19xeh0JbT
        FA3nLoNPI4ar1+gIgpYC6MYrkd0YhalrtJi8WotxDVGIzw4Ug5sLQlC6xb2afOGiGONpRfVbhto85cQU
        ZzhqO5MemDquD+duA+0FdL5nyqDJkiGGfhlPO708HK7dep/2DK+EWtroTGVhvB2PlsK7ha9Rrr16cvDg
        LHCqazoTMWWtBiOdETBQRox5QRjliqDiikX1G0avoutL5R5aQbt1UOcqb0ph74l4GNWp0Pi2CUUv+y5G
        DzwdvLHU0Q7IVO03irucL10P7JN9j6iORKxDWCiF7S98HFfsSsCcw4m0Jzz4Sx4V9sW7YXmH7sHHMQtf
        SAxFoWg8aRJ3r/v3hceBfVQdMKDxlAn66bRx+buQsFB1tqRVRdDxmSZuuU+SCa4HrotllywwO8O48h/u
        csoXSAudeEvOp6KW5nigmvAF29TRubH4XApSXFT1D3sp9QiP1lAUgvqTdNJdShUPFc+B4g/W4aJs+iAV
        9SeMYB/8j0lyO6AMIgYTAhEebQ1cTJeVG1mLhmDJxRSspfvd4rNmMa28EkroVGO4zX2L3zdj7fV00jVj
        1AIVLTfFp+qcwAbyFUg8Q7B/v8JKIUQcwRvFTGJ+pEl2Rp2j6EmmW9Pk1hjUn6JbE/0Na6YbL8Nt7uN3
        SXRjUo+V/6AyK46SbQGRTqgJ/ij271dYIYiIIUYRxcQCYg3Rohwy+CA5vhadJft+iFXRy6cooxqt6Imy
        yrpVKYqP5ZGDdpLuamIukU9YiCjCkwW/wiliJVYOI9gwltARBiKRMBFmIrUP/Mz9/F5PsL6WGEaEEgrC
        R/CAgH8BL2edNgDxz3QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnCloseDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAZISURBVFhH1ZZ7UNRVFMe3HG0Elt0fu6C85SGRgpKagYoo
        D+Wh8pIUDJHhIUqbjuOoqekw6iiZBelMYxOho5DaZKappNUkGj5YkJegNmYCUeI4kTESaZ2+5/pbYmFZ
        fP3jmfnM7977O4/7OvdexTMle9V2vkVq7bpia83pYkmrXy9p7zNc5jb+xzqy+tMTOF5SrNZePu3mSS2x
        SdSR/zF1frKP/q2/IuAyt/E/1mFdtpHNH18+VWuSi1XaskuvBFDnni/pnzPn6f6+I3Tv/Z309/ot1Ll8
        rYDL3Mb/WId1a8eMJ7ZlH7K7R5NiSbPxpPMwat/yAd37vIQ6c/Pp7tKVdDd7mXmg05m7ne59UULtm/Pp
        uIMzwVeO7PbhBAZ557xG0F+Fn1HHezupXbeC/ly45JFgm468j6ijYD+xL/Ypuzcv3Nsyr5HUgXVtz8ml
        tkwdtaVnPx6Zb8LHO8LXmeHe/c8Er9dRTNmdTXn0x1sb6HZqFt1esPDJSM2iO2s2Cp+H7Z0IMZLkcL2F
        N01TUiq1rd1ArSkZdDM57anAvtrWbqJm+OZ0lcMZC6fNCQ8vurV8Nf0Gg5bElH4pxLQulbTUPGe+yf/d
        YZ+3V66nErfhVKS2eUMO+0AOKBQDcJhQTfA0asa0NSbMM8uVGXHiuw1ZskSppmuxc3rpmKIlXUdVU8I4
        PS/JoR9IsUoTfMTFjeqmz6TLUTF0HQ5N0TAjhnLsnemgr5+o5zq7ks5aRVdnzaYfwbvDPKh6+oxedgau
        zowXMQ47ulKRJAXI4cXab/5uhC/VhEVQZVAInMX3oiEqmtYMcaTFShVtcfMQbRucnCkL9Xp0epe3D6Vb
        qWiV7VDoxvSyZy5i9NWI8e1LvpwRG+Xw6AA2xlmcdlXB0+n8hMlUNy2KLkdGG3FglB9lKq0R3JOuYzNx
        29uOTpSGthqM+qc5ybTVfbjQ2Y8Z6ml/CTrsuwrLfHacP+1Va0/I4RWKPZJNa0VQKOknhwil8klT0IlI
        GEV1obO1o1QrJV3A6AxtKx0cab6lkipDI0T9h/CZQme1g1OXjoHywKnCdwViVKBcZKW9IYdXKHZI2s6a
        0HC6MDFIKBk6UY0ZqQkJp0p8Ey2UlK2xE2vIbYxuqCPFoF0/dZqo1+LffOyJDDU2tKzD6OXgDMfgWdgt
        advk8IYORBp1wKBcOSWUeHbmYqTpyJSLU8O6OBUWSUfxZYdcZ71EzECqpBF1tr2AgfT0WRUcbtwBXoLq
        Hj3tDs9Gpp09JVha0SHcchWTgwUXEbg6JKKrvm/0GKGzzMlV2JjyxXqcikZLwJtQPyFI9NqUEZPnM5ri
        LKwoA3uhDHUO0J3SgEBK1dhiSSyp4OVxJn0wHKPcf5LxJuQ0PI2dW4spNWXE8DqnaIeITiRLNrQLHfr+
        1Yn0zfgAKkAKz1PZUCz+ZeG8r8QITflgOMYpHz/jNMQxHHQUp1o90qWvqeO1O4cc1jm5UDRGySOdJWMo
        L3d1p3JkhCl7hjOBYxzGEhXZ2IyXwz8QfkbVwdjcLHDnGiJmUSHyeBUOoxStLS3Q2tFqd0/a7x9I9UjD
        nhu5O3y+1CKjsOQ1ctj/hS+jkx4v4liN73MzGqjCcvDBcgVnAsNlPuVM6RrQBwYL3yXDPHEZaRbJYY2F
        r+M6OG/ANJkbyaPCvvg0rA3CRdTXdczCD5JDOO+vRSeIUZly9jiwL/Z5EKls9kHCws+mr13c6cbsRHGE
        PslMsC0Hb0xIomPY5P0+yQwCxbwT2NGN8Ynieu5vT5iC15z3R2PcXDru7Pbwj1KDcG95OW5ExVETbjpx
        ofSRot3hVONRN8Pm54gYYh/Y4Otkt/3Kc2AAGAxU+dbq7N2SpC/F06sldi7dfD1NPCw43TgTKvB2YLjM
        bdcxWn4DtkCn1NObCtXacx+qbNLg6wXwPGD/ZoWVrIAL4IMiDizMsLA8BEetxxxdqGasPzVFxdKvMa/R
        7wsyBVzmNv73FV5M21WqlsWDrfbANgr4AXvAg2L/ZoUVLIADGAtiQBZYBXL8BgwqWGRpWbbV2vqXPJV0
        a4da08lsVUmt25TKpsUWytKRAwduh+4KkA4iwShgBwyzYFZ4iliJla0BGzoDN+AJvIA3GAF8usF1buf/
        HoD1nYAtUIJBwERwheI/8K1vbqeabkYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnWarning.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAZHSURBVFhH1Zd5TFRXFIdRZh4yLANapTbiUiurtsjqwAAG
        FwRkEVSQQlWEIKigzkCriSiKAkWURVExosEF12rFpbU2NdJamyoDiBQQUbHQAuKCWtf29Jw3b3DAN4Oa
        /tOTfMnlvt8958495y7o/K9siYdwjEzKpMilTBlySW7DvGShNvbRN9Jw8v/OlroxiUulurWFCwdD5Vlv
        uN+yAh62r4N/XpSyUJv66BtpSEtjuOHvbjKpMHKplLlwcrMtPLqTCX8/3QUvH2fCi84keH5vPjzrmM1C
        beqjb6QhbWmeNU6EuUA+OHdvZzI3YVpO5ADouCWDFw/Xw/M7CfDkj3B40jJTO6ghLY3puCmDrFATkLsJ
        Uzm3b2ZyqTBnd/JQeNy2Bp62yeHxrVnw6Mb0t4LGPG1Lgketq4F8kU/OvXaj2RbLzeFJ6yr4qykOOutC
        oLN22ruBY8kH+SpKHNL7SlC+soLFcK9hEXQ2RMHdikAk4DVSJhjCtmlGXWwJMoIMHzGvlnx0NkSzPtMD
        jWkS4Vy4142Kpv4bX3hQOw/af/GH9ot+vOQHGMHJOSZdlH5mAjvC+vNqWdDXg9oYuHbGF1PBlHHhuhtt
        m6KIQdBxORJaf/SHP89N0Ui2nyEciRB3cThcDAXTTXm1KtrQ593KKCicNRBkbnoLubBKmzFDRzfJnYHy
        HEdoOesPzacnaSV9iiHsCxN3sSdUDBsCTXi16rSeD4HLG+xBLtG9yoVWmsxdzys3uD/UbpFAQ5E7NB31
        0krqJCMomm7cxfYQY8jwN+XVqtO4xxNjuEI2TlbuKpBw4dniSz8UMwxq8lygKsMBbpR4aiU9cABsClQW
        H5GHNZETOpBXq86VLx3ZGAdjzDENwjQuPO17puzcMiuo3uAE5Ss+YVfi2k6pRjaGvQ9Zvhh0qpIMHwMo
        mDOEV6uibpsr67s62xm+T7Kkc+EMFx5XwJlpK8+0h8q19qxIscoOagvGQd1WCS9b5ppD6kQDyPQxZFmF
        7aLYEbxaFvxBFavHsr6r1jnAr2vt8JgW3OLC6+jES5lnV3NcQLHSjhURFaljoQb7anJfZ3vsh7BsvAjW
        TDZkSfYUQXHCKF4tUbFGGVz146pwpRPcmPtceOUEKDeKlFcTYMU4oSuZDlCd5diN4gQLWCwV4YFkwJLo
        JoL9ckxhDx2NpYDdfNIEcnpMgFJQlevclYKeKFLtoDJNmSLioMwa4l1EuAoGLHHYPv65bdd30tIK8vli
        Y2Q7dE8BFeFPa8dA9XplEWpCkaJclRPJNhDtpA9JHiKWKKd+cHb5aPYbafjGqqjOdoLzK217FCFuw2OL
        hkPNJhfeQT35YfkYCLDRg4ix/VgCrPXg514Cq6AYRxcO674Nk6QCz7xgU6jf4aZx6dShir5xAPe2GuoF
        rAkaV18kZU/NZHeBMxdeafSMqixwgt82j+MdrM7pRGtY7j0IVvqasVD7+AJLXq06tQUSUOQ74o3IVHFh
        XxldRjsjzOB6iQdbRHwOVBzGYOF2/SBunD7Lp9jeGzuKV6uCfF7f5wGFYe9h/gVxXNjuRtexIs+ePbm0
        LelXiVYw10EfluBWJKIc9aFkgQWvliBf13ZJoTzXTvN1TEYPErrpGg954OmFqdBQWEcSrCBIrQin2erB
        3ngNE0AfdYUSaDzsAWmTRdofJGT0bNo6sz/cPj0Rz2/MGc9KVKXjhdWjCOmi6amjQ6duuyv8/u1EyA9+
        i8cpPSALQ3ESpyZAQ7G015rgg8Y07Mar/YQXbA4xpX3/Zo9SldFs0/GiaSyRQMsZb/ZSUV0o2iAN3Xwt
        33lDQ4kLkA/6j4lz26v1QXQRfUQc7ShYsFjCXDowzwyaT3ni284Pmr72gnpcVjrRKBUEtamv6bgXq2k+
        NR72zzWDJRLmYpyzcB760kP6IuRfq5HIEBmK0EERjMROGiU4FussbMsPEkNZyki4eQjzWuoB9xT+LNSm
        Pvq20d8I7wlhi5+lYDeO9UPskMEI/Sjyr9VIIEI+QByQIGQ+8gWSOtykzw4fi74XIu0FzbMdhe3xrswz
        IsZR2DbbXnB7qmXf88PEffJRm4xEI77Ix8ggRLUKWo2WiEQkNkZooDkyAvkIsUCsEBtktBr0N/XT95EI
        6YcgAxEjhEF4guvo/AsMq/UIa/uj/AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnStopNow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAVrSURBVFhH1ZZ7UFRlGMa3GG1kb+fsrjSmgHiLFBxGq1ET
        F5aLyKrcJMQiJS4qRDaOaReSYbQSHQvSmcZmGDNlLZ3ygheyySZoNGVBXJHUagw0ShwnNIMhrbf3OZwt
        djm7rso/vTO/md3zPe/zfue7nU/1v4odQkB4lWBabdMZ62yiyV4imm4D/MYztEEjywcu2HiZTTCdOxoa
        Rq2LFtMfWz+hrp0H6O+W8xL4jWdogwZa5Mjp9x47BWOWTW86dioylrp31dBf35yg2x9X0613t9CfJeuo
        Z0WxBH7jGdqggbZxuoWQCw/Z7u7CJhrXHg4ZSzfeq6Rbn9ZQT1kFdb20iroKl3uHNT1lm+jWnhq6UVFJ
        B4NGEXuVyra+BSeU14VPou6P9lH3O1voZtFK+n3xsrsCOd3lH1DXh3sIXvCU7b0HelsbNom6tu6mm6Vl
        1JlfRJ25hfdG/ovssV7y+mrCxDuPBOarekQwXX+rgq6/uoauZS+ha7yw7ovsJXTj9bWS577hQcQ1Fsjl
        +gcWTetzudRZvIY6FubRlaycAQFencVvUtuifMJ2lcu5BrbNkdHj6OqK1+hXTmjPXDigwPPaqhKq4YVd
        JRhekMv2xi6Vyo8PE3JY4ukyD1tb+jP9aOS2jTw9y/UCvewBtEEDrZJHe24RNUXFYXuelUv3hk1vtFQH
        hVDzzDl0zppMF1My+rHCNJRK9QZaxx0t8wDaoIFWyePCnDSpxv7hwVQlilPl8tLcv310fDg54mZRozmG
        vp+b1o8CrZ7WCEafgFbJ4xS//Wmu8eVj4dgRa+Xy3AFeGMefmEpNlpl0YtoMao630rnEJBfytTp6g9/O
        F6B1zz87c7bk3cTTc/zxKbRDMB2Ry6tU20VDR4M5luwzYiRR/fQo7kQiJ1n/JVujpVV60Seg7ZsL6iOj
        Je8GrtHAv6s0pla5vEq1WTT1OGIT6ORTZknk7MRpHhFHTIJEFpsu1/FC8wFonXnALhcHqIFR2CaaOuXy
        zg4kunTAKW6MiqVT0XGUqdZQkVbwCWiRg9yT/CLunk2WBNcOYApOu/W0LxiNdDZdyovLF6BFjpJXwwyL
        tBVdpgCL0D7NLPVaKQkk+6spR6OjXJk8N5zPoYFWyQOgRv2U6a6LENuwLjyCzsQlKiaBJDZ9ns19AVol
        D4AaX4dFuG5DPobNBwNHUgtvF09DlyEYKEutVSzYF2igVfLATkCN/XxaVhkMT8rlewPXqObYWR5HYTcP
        WzpvMbwdhlgJtEEDrZIHzpczvLN4yh1y2f8CH6MvRj9KF/jEUlqMWNEXZqfSD3PneQUaaN3z7ZEWybtm
        5Bj+GBmXymVdA5/j5uh4+o6HyX1L3g/wwml4xswfIk+fYwQuJHsfHk4/JqXz6dV7dA4E8ILnZwHDvF9I
        ELg2fc4XydZ5mdIRej8jgVwUb0tfQId4kd/xSuYMFpYfCR5FbWmZ0ufZ0wHlDcz5ec5tS51PhwNDfL+U
        OgO9xXS0WlPpUkZW7wfFwxbtC7Ya3voy5/w0K5ngwQt8tWx7x3iA8WOGMPoKnVC4TRTttWNDqT1lPl15
        Nke6WLQkzKEmXqwNfHcA+I1nF/ltcQdsZ03tmFDaKpi+fV9vyGGvh5gHGfh7DYg0TBCDgyKVWZznr97L
        Rh2H+FbrmDyFLllT6Jfkp+k3vmQC/MYztB0YFkib9Pr2giGa7ZxrZSKYYQxeCv5eAwJ/5hFmMpPMLGFe
        YUoj/AZXLlWrj23Q6X4u14tXNwvGHrBBL3Zs1GovFfhraycMGrSJtSuZXCaRmcgEMM5R8BoYIogg1jFI
        DGRCmDHMOCaUGc+E9QH/8RztoxnoRzBDGS0zmFEorlL9A99aNCaaSTEwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnStart.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAXYSURBVFhH1ZZ7UFR1FMcpZ++9+94FWdhFfIzmmCmDgC5r
        ltb4CI0mHaEUFdRFXBYQWJTSwmeoU1mKlI06KTijjU2D7wBBQyFNs2RAaxxntEZnxCabdEgbm2/n3L0k
        C8uCj386M5/Zu/d3Hr/fOed3f7+g/5X0ic8bbov3FNkcnhPEWdtQz30ZfuZ3NMY6ivqTE6sjf5HFnv9T
        36SdGLjjZ0R+fwcRja3ofeMfGX7mdzzGOqzLNor5o0u4wzM73J7fMMBTA1tzK8xX7sPQ+De0J+9CU/kX
        NPsU6Jnf8RjrsG6/vKNgW/ahuHs4sTo8ayJfLUVEwy0Ymu5CV9MK9d7bUO/+MzCkozvWCkPzXUTU30Kf
        hA2gbKxU3PZMqJYf9521B8E/3IG+7jY0e25BXfb7Q8E2+ro76E2lYV/sU3EfWHi2kSm7YTxDKzlCgT9v
        gXr7I0K27IN9Rb5R3n0muF62ie8juPo3qu1NSFuuQfr0MSEf7It9RowvhjW+YKYSrrNw04SUNkGz/wak
        0quQNl15MpAvzYEbCPnsIni7KuF8hbdN6Gubof3yF6hLLkP64NITRb35MrRfXYNl8kbKgidLCatIUlIv
        m6MAmqxqSJ9chPhec2dWN0E/MhOa6bsgrjjvX6cbpG2XoMmsoizkNiuRvRLh8Lxsmbge4qJvICxugLj8
        x84sOwvjyGwEj1kGw/OFkOYe8a8XAOHt0xSjDpbxa2EbXeBQwsvbbq1p6jYIWbUQ5n8NcemZzhR+C9PI
        LISMWw3zi0UwxedDN24FRHeNf30/COmVENy1ME3dSjvCs0YJTxOgxtCm7IWwsBqqlH0QcigTBQ2+5NXB
        GJuB4Bfe9TLmHZgdi2GIdUE9pQRCbl1nm/bQOPtWZVRBN/MLbsYqJTxNYJSnRUo/AhWlVVaac8A7CUrX
        f2TVwDhiHsyjC32hSZji3NDFuSAmlfnatEOVetDrm2JI8w/BZs+/qoQPCgp1ZN7j9Ktm7fcqyZM4CMFV
        AyGTysJkVMIQNUdOvT+4PwxRaZDs2Q9sFFRphx74nb0fkquaSpDzhxK+iwnIypQJ6gkhvYp+D0E/fCb1
        QbZfuBT64SmQxnq8+oyzUvbh65MmkHnUdwJcArX7KKXnsK9yG1QS1ZwK6J9Lpj5w+RKzQM6MNiYNonMX
        BGpW2Q9l0K8vGlPzVmxfAm5CXTqtdkGVfyNmxl7ohkyDYYQThhgi2gk9Bx6aDCmxGOKSeioT2XfMYgeE
        BdXQz63o0IS0Dc3J5dRox/waycgTmEqB58mBdc9Oh3o0NZ6besVNdt0EboNjmJN3+m7D8Pi8sRY6hISC
        +q5TRxPQDk6kMrwJbdQMiClbIeSTfvsG6w7aCcLieoSNXwe6uo1SwnuFr1Ga3OMBslAB9ZBESAnLIXpo
        a1GT+dfrGiH7OLSLann1jUrYB8KHkSWxFMLS7/yvilIsFp6mCR7vcbp9SDss+7ZM2cQN6FLC+gofx/qc
        Y95SdNw+jwNvZzpj9Dm1XR/HLPIl9KVV0BSdk7+Ej7TSjpAP/hJqlp+Dlc6OgBcSFr42hSVspOOzib7f
        Jx4vE7zyvJMQ116AddKHVPseXk75Ahk+uQTa4gsQlpx6uE5vg2teeIp8NMP6ykc9v5S2Cc/WRuUwFjVC
        XHfR90AJBG810mUbY9F5sA8KXqS47VaeInoRasIYFuN0W+25Z8Oml0G/nq5WdL8TV56X08pfNNU8Oj0J
        fpZTvaoRUskVGNZdQvi0HVTv3FNhsa755EsknibYf0BhJR3Rl+APxTQiwzBgQkVwXEaLddIGWNKrYVxF
        qyum69WW6zL8zO94zDphPcLjXNfNzySUk+0UIpqwErwo9h9QWEFD2IhY4nViIfEWsVIw9d9uHJTQYBk2
        +1rIsNSbofbMe0xwjLPFEp36q3lgQp3K2K+EdJcQTmIyEUVYiLYsBBROESuxsoFgw0hiADGIGEwMIYYS
        w9rB//k9jw8kWL8PEUroCYHwEzwo6F/CYgmHBPg+SAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnPause1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAW2SURBVFhH1ZZ/UFRVFMe3HG0Edve93dXGFBBFIwWH0WrU
        VHQFRRBFEBWVhEQQEU1ztB+kY5pljgXh1OiMY6Zg2ZS/lWyyCRtNBUVEU6sx0ChxnNAMhrBO3+/zbe0v
        1p//dGY+M7vnfM859913733X8L+yzUrHiGLFtrjEZD1YotrKV6u2m4S/6WOMGl3+4AyF55YotrMHwsKl
        Jj1b/tjwsTRu2S1/nzmnwd/0MUYNtczR0+/dtijWtBKz7dCJwdHStLVU/vrmiNz8aJe0vLNW/lzypjQv
        yNfgb/oYo4ba44PswlzW0MvdnZWo1uX7QnrI9XfXS8unpdK8slAan18kjbnzfQNN88oiadlWKtcL18ue
        oG6CWkv1sndmSCg4GNFXmj7cIU1vr5UbeQvl9+y5dwVzmgrWSeMH24S1WFMv79s42rLwvtK44RO5sXSl
        NGTlSUNm7r2RNQc13tJqfdW7z+1ngu9rV5dgubaiUK69tEyuZsyUq1hY90XGTLn+ynKt5o7OQYIek/V2
        nsZFU/NspjTkL5P6aTPkctr0BwJrNeS/LrXpWcLtqrdzNW6b/d17ypUFL8uvSKhLnfZAYc2ri5ZIKRZ2
        sWKZrbe9ZVsNhjY4TKTKPkIuYdpqU6Z4sK5bT5lrVGQeeK9rD484fYxRQ617nNRl5knl0Bhuz9N661tW
        YrbadwWFSPXIBDkbnygXxk30YIGlg6zAIMlso9kjTp8jTq17nJxPSNZ67OwcLMWqOkBvr737Nw70ipCq
        mFFyPGq4fD8m2YMXrDZ5TbHKMpCLZu5x+hijhlr3ODmBpz+JHl8+EcEdsVxvjwFgYRx+aoBU2kfKkYFD
        pHpEvJyNG+vCHItV8s0WeRVkGU0ecfoYo4Za9/jpkaO12pV4zYef7C+bFdt+vb3BsEm11FdERUv5kOGa
        6NigoRhEHJLi/yVHtchCsyqLQEaA0SVG6GOMGmrd48cGD9NqV6BHBX4XB9hq9PYGwxrV1lwVHStHn4nS
        RI5BnMSMVA2P1chUVJlnUmQ+SEMzh98BfYxRQ61zrFxvTtiDs7BRtTXo7R0DiHMZgEN8fGi0nBgWI+ko
        OhsrPA+k+gdoPmfoY4waaulj7lE8iHvNSnus6wD4Ck66jdQZzsYUsyLZWGg5IAXNKobYXaCPMWqmQssc
        b7Wo5VZ0eQVchOUDo7RRe0siE0xmeS7AJJkgyc9fa+AMfYxRQ623GoQ9jvUf5LoIuQ0PRkTKqZg4r0mE
        RTP0Bolo5h6njzFqfA2APb4Oj3TdhjiGo/YEdpUz2C6tTV0ypjYdxUlCe88B0OeIU+seJ9wJ7LETH7xi
        i+Vpvf0t4zWqOnpUq7MwPzhERqMJG+VhsO5x+hijhlr3OOH5cgo7C6+8Sm/7n/Fj9EX3x+U8Tixvi5EH
        yQ9jxmuciU3wiNPniDsOHWfKB9u12qVdQ/ExsubobV2Nn+PqYSPkO0yT+5a8H1iLp+GpKHyIWvsc03gh
        2f5oZ/lxbIrXp7hXWIs1P+vYyfeFhMZr0+e4SNaMT9WO0PuZCeayeW3KZNmLNXLbK5nDICzYH9xNapNT
        tc9zaweUL/jOzyG3NmmS7AsMufNLqcM4Wr6OmvgkuTgxTZuN1raoM9xqfOpLyPlpVKKwBhb4Yr3sbe0h
        0Aa0B+ZCk5K7UVXLy3qESd24SXJ56nTtYsEVX4nFWoG7A+Fv+i7gaXkHrIOmLDRMNii2b983W6aj1iPg
        YcD6Po2iABAEeFAkgewZfv7bUah+L261Vf36y8X4cfJL4gT5DZdMwt/0Mba7U6AUmc11s9oHbEJuPIgE
        nQAfivV9GgV+4DHQDySCmeBFsDSyTbv1Of7+h1aZTD8XmNUraxRrM1llVutXG40XZ/kZy3q3bVsE7UKQ
        CeJAH9AROGbBp3GKKKLYBJgYCEJAKOgJwkAvEO4E/9PPeHdAfRfQARhBO+ClucHwD/yxWEeeFVEVAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnReset.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAcLSURBVFhH1ZZ5UNVVFMdfOdooy3u/9x4osiiKpChGrrii
        LMqiiCixCOKCIhBqpmJiKogj5KgoDIop5iBkOi65kmZTbriAIqioyZhgmJATmSOR1ul7fvwevt8DAZ3+
        6cx85v3eveeec++55557Ff8r2aUyd8xRaZfnmmrO5AraghWC9gXD39zGfawjqf93AsPzclXaW2ds7ahy
        YgjVbtxGdVm76Z+bt0X4m9u4j3VYl8dIw99cvlRpwnKV2vM3Bg6huuyv6e+zF+nF7sP0fEMm/bUimeoW
        LhPhb27jPtZh3ZJ+g4jHsg3J3OtJrqBJOmndlZ4mb6Ln+/KoLmUjPZsfR89iFjQPdOpS0uj5gTx6umYj
        He9sTbCVIJltnWBA6gV7B/pzx16qXZ9JT2MX0x+R814LHlObupVqt39FbIttSuabF57tefveVIt9fZqQ
        QjWzY6kmIubNmD0XNj4TbZ3t0bPlSPB+HUXInqxOpd8/WUWPp8+hx9MiZVSFzaAydy+67DSA9nW3pyM9
        HKgQ39xWHT6rQa8yYArtRD/beBKfJNo8ZGFF8BEiuWssnDQVIdOpZtkqqoKxR2EzZZT5+NMWS2vapDaj
        rRpz+hzwb4bGjFLRlmreiUpGuNLDkKmUZdON4k3V4ji2VbNsNT2AbT6ukju58LE5gRlXL1xKv2BAZXC4
        jPwBg2m1WktpcLQBv4mCmrKhn43QZiJZkwWtOLF1+N3SsTNl4DtBqW4YzzYfx62gPNselKNSfyi5rZc9
        CkUbFBMqdh1DDxC+coRPn/whLpSg0tB6GF1j1pEKx/nTrwviqSp2EVhI1fPi6G54JO2x70XpiEamFJlP
        VWqZncqIWCoa5cHH84bkul5ylRrXwza2dH3seLrl40f3JgY2cMd3Eq0wM6cUTDDJrBPdmzGHKkJnyHSY
        Uuh90c0O0TETo8TEKQWZzp3xk0Qfhyy7UI4gDJHci3u/5jsHRyr28KIrLm70I4zpON5/MMXD0DKVQKcQ
        oTK/D2T9TP4od5qv0dIS6K1EpBIlok2UMr2rWP01+DjVy5FPRJLkHhNAYuSj2hW5jqWLQ0fS9TE+dMt7
        gki6nT0txV4uQUjvTgpuaNfnwABn2uHoRLve6y9jR99+DTo3xo4TbRdhEfnQ36XSnpDcKxTZgrqq0MWd
        Cka6iUqXh4/CJLwxyIeWI+s/xsqSbbuL/5vijl8AlWGP9Sn2nSz+6nQujxgt2i6Ej0J85xhr70vuFYp0
        QVtX7O5Jl4a5iEq6SVxDRBZZWVOosQlt6tWHit08W0UGkjEYYz7q2En8XyA5Z9gHR2GnoK2R3Osm4C2b
        gE65FCs55+lLt3396epoj1aR2MWWYkxUFIm8uISFGNoscvWUT4C34JrBTHUkIvQrYTABsGFmuU1XykBE
        Cke6NkkkTkAEEnBuZ6tG9rifj6JsCzgJC4a6iLM3HBBgrKRpxqY0XSLMyIQmw/jegc7iNunDq8txfJ+m
        QCcMW7DBoW8je+zjsvNweRLyMTyDLC7x8G40YIqpiubAYRSIBNFaczqLaPFxNdT9fvAwmokqyRMNgu65
        JnTYxw99nOTHEGXY5SjK6U0cF16J/gCeADvmCcwGCy0s6RhWr6/D5GLl7DwczoMRgc04hob7zyeBfRyy
        QiFSqwdJ7uuFn1HXcaMZRiEEE+AVRaCshsKwzsEsOItChYwGQWjjsHNfoJExrcIpuOZWX1P04fpSgpOF
        LS+W3L4UvoxOdn9XLL36yRiIGjBda0ZXUEiy8MwKUapEZ1Oxx7rc4F+xTdDQfuQS1xB9x0wBbkm2ndfV
        DpeRJkpyKxe+jq+PHkOlCJPuSEYgk7/FXnI4uS7cQF9Wv8GUgFswFvd7FG6+eDxEt2FyRZ7j6QrKsqFz
        tsXVsMQFF9GrrmMWfpAc7GhJZRMCUL3qS2eply8qpKvMGJdsDmep18syy5PTTdoQ7meb+80tmn+QsPCz
        6Rs8Ju5PDhZL6KuMtgYey87LA0LoGJK8xSeZTqCYeqJLNyrnywfXc1MFqiV4z29jbLl/EB23tm39o1Qn
        PFvejvt4hlUEhonRMDyiTcFHjVf9AGN+8vIjtoEEXy6ZbVHeAm1Ae6DcaKqK2SkIBaeRcJUTg+hR6Ezx
        YXETyVaEZC1EcjL8zW33sFp+A1ZC57RdT9qh0l7YrFTPhK13wNuA7TcrrGQMbAAXCn8QOauD0UEYqjpm
        aUPF/Z2pwmciPcTD5Ldps0X4m9u474iFNaUplZXR7Y2zMdYHOAELwIti+80KK3QAnUF/4AfmgCUgwalN
        u+1RRkbn15qa/pyqFKrTVZo6Zq1SqFpnYlIR3cHkdO+2bdOguxhEAG/QF5gDXRSaFQ4RK7GyKeCB1sAW
        2AF70BM4gD568H9u5/7ugPWtgBkwAe1AE84Vin8BLf0+DUMI9pQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnLog.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANJSURBVFhHxVdLaxNRGM1STaeC2kBJBUG7FMGVuhB/QJcF
        lUAzUXAhCC60Kxe2RailitharG2TsQuhgujGjdYnKoq2SS1VqhWftY/Qh6ZpHm38vOfmtkmTm8nNJNAD
        B4aZ7ztn5t7vfveOTRUVJ2+X2fWbhzWP77rd7XutebqnNJcR5WTXyXvsGYtBrEgrHuXHe3cx4S67p2Nh
        y6l75DjbT5XnXpLz/FuqahzkxDXu4RliEIsc5AoZC3D7NjCRZs3THqs484CcjQNU1eRXImKRg1xNNy5C
        S6iqobzO2Kl5DP+20/fJ2fBOaqJCZ8MAQQNayqOxWffu1eqMSXyBTNQK+WgwTWgLGzn4fLuMaUf9I6lQ
        MYQmtHOPRG3fRvaWgVJ+eSaTddEzBC/hmgKKBfMlSywleU2gMNPBi67GiKNoZEmlJDzgtWYqsGZVhv5Q
        x0e68nyCXnwN0VQoTpGlBCeucQ/PECPLTSefCt3o5uZbj3VraBxm63xf2wg9HvtDqkAscmRaILzgCW8b
        Wie6lywQrOkZpfnIspBWB3KQK9MEecdk3mz4jRuO+n5p0O7WYQouLAnJwoFcaMi04QlvGzYR9HFZUMuT
        30LKOqAh04YnvG2a2xfkG4skaHQ6ImSs41MwItWGJ7zZFLTH+K4mCYov/xMy1gENmTY84W36AnOLhRdf
        JhbjCal26gVMpmDwV1jIWEdgPCzVXp0CsyJsejguZKwDGjLtVBGaLMPq5iH6MhMVUoUDudCQaaeWYZ5G
        tJ91tO+zMSGpjh9zMTrQnrsbrjYipVZ8dUTI5keCLZy7w7O055K8AYHwKjtqhHkrBrAxmG1GrltjQj4J
        DO3k3zhF2UYE4vrVtxC1Pp2gg9c+SDXSuWYzAvhJKMd2vJ3Rzyp5BX2BGdpxIZAVp8qV7VjTvdXCPolc
        B5LLzybo53yM7ryfpdrez1nPCyU87LrRImzTgCMZOy6pnAuskg8986g80blJuK7F+h5KBdb1WL4CPhJs
        qDBfxZwTkcsPoUwr75dnAb9mrDBRsfgCsz6RScTyr+bVbuHXLB1YLji0onGge6n8nGqerkWs86ylVgz4
        77nbd4SJdtp17xsUFP9CkF3ze3jGYtR/z222/zJk9iRuSyapAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="colMainIndex.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH8SURBVFhHxddJSxxBGMbxjgYVCYggCIIHwUMOAQ8e
        PAQ8BDwIQhD8Bq7RuC9Ro7b7/j08uiSaaNzXuG8HkSCIIIggGhfcfawSZ1DfF7uqZdqRB4aB4fdva2hm
        DACvOvZFJ+d+0rqaYLSsxhstK5/N5pU4NC3HonE5Bo1Ln9CwGI36xY+oW4hC7XwkauYjUD33AVWz71E5
        Gw5zJgwV06Eonw5B2d9gfJ8KQulUIEomA1A88Q7F4/74Nu6HojFfs3DUxygYeUsD7nF4EIfAIXDkD3sz
        AZ698oc48oa8TBLgII5cMRLgJJ4z+IYGqOBzu23yjXePl+A5A1yAwpXfPPmzi2f3S/JJgMq//QZXZHbw
        rD9MgOqZX+OCTBfP7GMCdD5wVzgj08G/9jIBqrjrzC9xQqaKZ/xmAnRw15lf4IhMBU//xQTo4q4zP8cB
        mRX+pYcJsIO7zvwMe2TP4WndTIBdXJ75KXbJnsPTfjIBdvET7JBZ4ak/mAA7+DG2yVTwFC5AFz/CFpkq
        ntLFBOjgh9gk08GTO5kAVfw/Nsh08SQuQAU/wD8yO3hSBxNghcs73D7WH80untjOBFjh8vbav10l4LW7
        vQTnAyxwldurKs4GOImzAQKXPxocwcXo13KBy18sTuBybtf9ROCGwA2Bm568cjFDjgS81tgXnRuMWzLt
        L6pAGawbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAITSURB
        VFhHxdfPSxRhHMfxRw0LCSQQhMBD4KGD4KFDh6CD4CEIQug/0LT8UZpaauWoaa2t/4dH0/JHtbVl6ra6
        mz/2IBFBBIIIkj8Ss9KP3wmeZZ3v7M4zj+7o8oZlEV6f4RkHVwA41mw/9LL4m/IBITMoJFbxnBoUuEFV
        DlEvBKqomy+pYYFbIwLVowI1YwK1rwTqXgvcfiNwJyBQ/zYD9e8y0BDMxN1gptH4Pks0fTiRdMAB2OwI
        cRAOwtE8nm07IJ1Xnojj3seTht0Ar3DcnzhFZIoB6cZbJnKSD9DFf2Lxf4GlTke8ZfK0/QB9/MuBnPDW
        qVw+QBdfw1eWE94WOmMzQANfxzeWCv4glMcHuMU38J2lij/8lM8HuME38YPlBn8UPmszQBH/hSWWW7w9
        XMAHqOBbWGbp4Mb0OT7ACd/GCksX75gptBmQAjefcL+xytLFO2fO8wGpcPl43aG/cms6eFekiA9wwuXj
        9Q/d89bc4o+jxXyACi7P/C/dftbc4N3RC3yAKi7P/B/dBdZU8Z7PF/kAN7g88106AGsq+JPZS3yAW1ye
        +R5duzUn/OnsZT5AB5dnvmd5OeG+uRI+QBeXZy5/Iiv9jrhvvtT8VcuAQ+AqZ56I985f4QO8xJ8tXOUD
        CDe/NHiC+xeu8X/LCTe/sXiBwx8ri7vxN4QLwgXhRjqv3MT7Ytf5gOPK9kPvgtgHDysvqg6h7IMAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="btnBack.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHmSURBVFhHxdfHSgNBHAbwtaAiggiCIHgQPHgQPHjw
        IHgQPAiCCL6BLfbey9pbfAGfwKO9d43G2MvFg+BFQQSxIBGR+DkrJujOP8nsIZOFD5bNLL9vsrvDrgLA
        ryEPyoxrZ/QyTzFf5irmixx15CIbw+dZGDrPxNBZBgZP0zFwmob+k1T0Haeg9zgZPUdJ6D5MRNdhAtSD
        eHTa4tBhi0X7fgzarNFotUahZS8SzbsRaLaEo8kShsadULVhO0Sp3wrmC/zi8CEOhoPhqNsMIgr4duZ/
        cdRuBKpcAYk4ali4AjLx6vUAvoBMvHqNKiARr1rVSF0BmXjlClFAJl6xTBSg8KOHcW3gz2YUd257d2Mc
        Xr5EFKBm/gXHv4ji+vP0eNkiUYD62x344OINp87R46ULRAF31/wTdi7ucGoshZfMEwU83XAfeOGix6kx
        7nDTHFHA293+jkcuTpz6zRNumiUKiDxqdtwLxRtePEMUEH3O33DrMSJ4EVVABHde81fckBHFi6aJAqK4
        ds21Fe4Z1/9iBC+cIgoYwZ3L6xOufmIUL6AKGMWp5VUUL5gkCsjE8yeIAjJxuoBEnCwgEycLMFz7aJCC
        s/Cv5QzXvlhk4FpcrmuH4QrDFYarvpw5i6KFK+CvkAflBco3dZcxI5gi9PAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnZDown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHmSURBVFhHxdfHSgNBHAbwtaAiggiCIHgQPHgQPHjw
        IHgQPAiCCL6BLfbey9pbfAGfwKO9d43G2MvFg+BFQQSxIBGR+DkrJujOP8nsIZOFD5bNLL9vsrvDrgLA
        ryEPyoxrZ/QyTzFf5irmixx15CIbw+dZGDrPxNBZBgZP0zFwmob+k1T0Haeg9zgZPUdJ6D5MRNdhAtSD
        eHTa4tBhi0X7fgzarNFotUahZS8SzbsRaLaEo8kShsadULVhO0Sp3wrmC/zi8CEOhoPhqNsMIgr4duZ/
        cdRuBKpcAYk4ali4AjLx6vUAvoBMvHqNKiARr1rVSF0BmXjlClFAJl6xTBSg8KOHcW3gz2YUd257d2Mc
        Xr5EFKBm/gXHv4ji+vP0eNkiUYD62x344OINp87R46ULRAF31/wTdi7ucGoshZfMEwU83XAfeOGix6kx
        7nDTHFHA293+jkcuTpz6zRNumiUKiDxqdtwLxRtePEMUEH3O33DrMSJ4EVVABHde81fckBHFi6aJAqK4
        ds21Fe4Z1/9iBC+cIgoYwZ3L6xOufmIUL6AKGMWp5VUUL5gkCsjE8yeIAjJxuoBEnCwgEycLMFz7aJCC
        s/Cv5QzXvlhk4FpcrmuH4QrDFYarvpw5i6KFK+CvkAflBco3dZcxI5gi9PAAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 17</value>
  </metadata>
</root>